#ifndef __SPSD_H
#define __SPSD_H

/* Set this to the full path of your */
/* serial port device that connects  */
/* to the SPS port on the SP         */
#define DEFAULT_PORT "/dev/cuaa0"

/* Set this to the full path to the  */
/* spsd-stop.sh script.  This script */
/* is invoked when the SP tells the  */
/* SPS that the cache is flushed,    */
/* and it is safe to turn off the    */
/* power.                            */
#define STOP_PATH "/usr/local/bin/spsd-stop.sh"

/* name of the stop script           */
#define STOP_COMMAND "spsd-stop.sh"

#endif
